{% extends "authentic2/login_password_form.html" %}

{% block login %}
<h2><span>Authentification agents</span> <a href="" class="not-agent">Pas un agent ?  Se connecter via GrandLyon Connect</a></h2>
{{ block.super }}
<script>
$(function() {
  $('.not-agent').on('click', function() {
    $('#oidc-a-cut')[0].click();
    return false;
  });
});
</script>
{% endblock %}
